@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter400.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter500.ttf");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter700.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter900.ttf");
    font-weight: 900;
    font-style: normal;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 1.25vw;
}

body {
    color: #ffffff;
    font-family: Inter, sans-serif;
    font-weight: 400;
    background: linear-gradient(180deg, #000000 0%, #474747 100%);
}

.container {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
}

.gold {
    color: #FAFF40;
}

.first_screen {
    position: relative;
    /* width: 100%; */
    /* height: 100vh; */
}

.first_screen_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 3rem;
}

.first_screen_logo {
    flex: 0 0 auto;
    height: 3.25rem;
    background: #000;
    padding: 0.2rem;
}

.first_screen_logo img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.first_screen_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.first_screen_images {
    flex: 0 0 65%;
    height: 100%;
}

.first_screen_images_main_image {
    margin-top: 3rem;
}

.first_screen_images_main_image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.first_screen_form {
    position: relative;
    flex: 0 0 30%;
    margin-bottom: 6rem;
    z-index: 10;
}

.first_screen_form_header {
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 5%;
    margin-bottom: 1.5rem;
}

.first_screen_form form {

}

.first_screen_form_label {
    display: block;
    position: relative;
}

.form_input_margin_error {
    margin-bottom: 1.2rem; 
}

.first_screen_form_input_header {
    font-size: 1.2rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    letter-spacing: 5%;
}

.first_screen_form_input {
    width: 100%;
    font-size: 1.2rem;
    text-align: center;
    padding: 0.9rem 0.45rem;
    margin-top: 3px;
    border-radius: 5px;
    outline: none;
    box-shadow: 0px 4px 4px 0px #00000040 inset;
}

.form_input_error {
    position: absolute;
    font-size: 0.7rem;
    color: #f66258;
    font-weight: bold;
    text-align: center;
    width: 100%;
    top: 100%;
    left: 0;
    padding-top: 2px;
}

.first_screen_form_button {
    width: 100%;
    font-size: 1.4rem;
    color: #fff;
    font-weight: 700;
    text-align: center;
    letter-spacing: 5%;
    text-transform: uppercase;
    padding: 0.86rem 0.4rem;
    border: none;
    border-radius: 5px;
    outline: none;
    background:#03CE03;
    cursor: pointer;
    appearance: button;
}

.first_screen_form_label.loading {
    height: 3.42rem;
}

.first_screen_form_label.loading:before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - (3.42rem/2));
    width: 3.42rem;
    height: 3.42rem;
    border-top: 3px solid #03CE03;
    border-right: 3px solid transparent;
    border-bottom: 0 solid #03CE03;
    border-left: 3px solid #03CE03;
    border-radius: 50%;
    animation: rotation 1s linear 0s infinite;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.first_screen_form_label.loading .first_screen_form_button {
    display: none;
}

.error-step {
    display: none;
}

.second-step {
    display: none;
}

/* .success-step {
    display: none;
} */

/* .success-step:nth-child(7) {
    margin-top: 171px;
    margin-bottom: 171px;
}

.second-step:nth-child(8) {
    margin-top: 108px;
}

.second-step:nth-child(9) {
    margin-bottom: 125px;
}

.success-step:nth-child(10) {
    margin-top: 151px;
    margin-bottom: 151px;
} */

.first_screen_form_agree {
    font-size: .6rem;
    color: #fff;
    text-align: center;
    margin-bottom: 1.2rem;
    opacity: 0.5;
}

.first_screen_form_agree a {
    color: #fff;
}

.text-section {
    background-image: url('../images/text_section_bg.svg');
    background-size: 100%;
}

.text-section .text-section_block {
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;
}

.text-section ul {
    list-style: inside;
}

.text-section .copyright {
    font-size: 0.8rem;
    opacity: 0.8;
    margin-top: 1rem;
    padding-bottom: 3rem;
}